[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: List for missing packages

> Oh, and I think there's nothing wrong with using gmp2 or slang0.99.38;
> they can coexist happily.

Because, we should break _now_ as much as possible! I have no slang0.99 
installed and what happens: lynx depends on it! This is bad. Second
reason is: slang0 does not have a real *so version numbering. 

It is the same reason why we shouldn't use tcl7.6 or termcap or perl4 or

And i think we shouldn't support libg++. It is old, only for backward and
libstdc++ is the real choice.



 Hartmut Koptein                                       EMail:
 Friedrich-van-Senden-Str. 7                           koptein@et-inf.fho-emden.de
 26603 Aurich   
 Tel.: +49-4941-10390                                  koptein@debian.org

To UNSUBSCRIBE, email to debian-powerpc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: